
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1110px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/6f3ecca1a3daccb95b2f1c92d8c1d163.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/33064a30fc54c2e50b5ee5274c02bc4c.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1340px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1340px; overflow: visible; min-height: 1340px; }
#wb_element_instance59 { top: 38px; left: 570px; min-width: 620px; width: 620px; min-height: 56px; height: 56px; display: block; z-index: 447; }
#wb_element_instance59 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: right; }
#wb_element_instance59 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance59 li { margin: 10px 0px 10px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { top: 30px; left: 0px; min-width: 124px; width: 124px; min-height: 71px; height: 71px; display: block; z-index: 230; }
#wb_element_instance60 img { width: 124px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 30px; left: 130px; min-width: 430px; width: 430px; min-height: 52px; height: 52px; display: block; z-index: 213; }
#wb_element_instance62 { top: 80px; left: 130px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 234; }
#wb_element_instance63 { top: 40px; left: 30px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 247; }
#wb_element_instance64 { top: 40px; left: 960px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance65 { top: 120px; left: 30px; min-width: 600px; width: 600px; min-height: 300px; height: 300px; display: block; z-index: 56; }
#wb_element_instance65 img { width: 600px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 30px; left: 30px; min-width: 1140px; width: 1140px; min-height: 56px; height: 56px; display: block; z-index: 55; }
#wb_element_instance67 { top: 460px; left: 310px; min-width: 860px; width: 860px; min-height: 240px; height: 240px; display: block; z-index: 84; }
#wb_element_instance67 form .form-area-field { height: 126px; }
#wb_element_instance67 form td { text-align: right; }
#wb_element_instance67 form tr.area-row > th { height: 1%; }
#wb_element_instance67 form tr.area-row > td { height: 1%; }
#wb_element_instance68 { top: 740px; left: 30px; min-width: 1140px; width: 1140px; min-height: 330px; height: 330px; display: block; z-index: 85; }
#wb_element_instance69 { top: 120px; left: 660px; min-width: 510px; width: 510px; min-height: 230px; height: 230px; display: block; z-index: 86; }
#wb_element_instance70 { top: 460px; left: 30px; min-width: 260px; width: 260px; min-height: 138px; height: 138px; display: block; z-index: 87; }
#wb_element_instance71 { top: 1030px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance72 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance67 form tr.form-footer > td { height: 20px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
